 <!-- footer content -->
        <footer>
          <div class="pull-right">
            <div class="copyright">
                     Copyright &copy; <?php echo date('Y'); ?> All Rights Reserved, <strong> Dominican Institute, Ibadan</strong>.
                  </div>
                  <div class="credits">
                    Designed by ICT Unit Dominican Institute
                  </div>
          </div>
          <div class="clearfix"></div>
        </footer>
        <!-- /footer content -->
      </div>
    </div>

    <!-- Bootstrap -->
    <script src="vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- FastClick -->
    <script src="vendors/fastclick/lib/fastclick.js"></script>
    <!-- NProgress -->
    <script src="vendors/nprogress/nprogress.js"></script>
    <!-- Chart.js -->
    <script src="vendors/Chart.js/dist/Chart.min.js"></script>
    <!-- gauge.js -->
    <script src="vendors/gauge.js/dist/gauge.min.js"></script>
    <!-- bootstrap-progressbar -->
    <script src="vendors/bootstrap-progressbar/bootstrap-progressbar.min.js"></script>
    <!-- iCheck -->
    <script src="vendors/iCheck/icheck.min.js"></script>
    <!-- Skycons -->
    <script src="vendors/skycons/skycons.js"></script>
    <!-- Flot -->
    <script src="vendors/Flot/jquery.flot.js"></script>
    <script src="vendors/Flot/jquery.flot.pie.js"></script>
    <script src="vendors/Flot/jquery.flot.time.js"></script>
    <script src="vendors/Flot/jquery.flot.stack.js"></script>
    <script src="vendors/Flot/jquery.flot.resize.js"></script>
    <!-- Flot plugins -->
    <script src="vendors/flot.orderbars/js/jquery.flot.orderBars.js"></script>
    <script src="vendors/flot-spline/js/jquery.flot.spline.min.js"></script>
    <script src="vendors/flot.curvedlines/curvedLines.js"></script>
    <!-- DateJS -->
    <script src="vendors/DateJS/build/date.js"></script>
    <!-- JQVMap -->
    <script src="vendors/jqvmap/dist/jquery.vmap.js"></script>
    <script src="vendors/jqvmap/dist/maps/jquery.vmap.world.js"></script>
    <script src="vendors/jqvmap/examples/js/jquery.vmap.sampledata.js"></script>
    <!-- bootstrap-daterangepicker -->
    <script src="vendors/moment/min/moment.min.js"></script>
    <script src="vendors/bootstrap-daterangepicker/daterangepicker.js"></script>

    <!-- Custom Theme Scripts -->
    <script src="build/js/custom.min.js"></script>

    <!-- Datatables -->
    <script src="vendors/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="vendors/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
    <script src="vendors/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.flash.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.html5.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.print.min.js"></script>
    <script src="vendors/datatables.net-fixedheader/js/dataTables.fixedHeader.min.js"></script>
    <script src="vendors/datatables.net-keytable/js/dataTables.keyTable.min.js"></script>
    <script src="vendors/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="vendors/datatables.net-responsive-bs/js/responsive.bootstrap.js"></script>
    <script src="vendors/datatables.net-scroller/js/dataTables.scroller.min.js"></script>
    <script src="vendors/jszip/dist/jszip.min.js"></script>
    <script src="vendors/pdfmake/build/pdfmake.min.js"></script>
    <script src="vendors/pdfmake/build/vfs_fonts.js"></script>

<div class="modal fade" id="cleara" role="dialog">
    <div class="modal-dialog modal-sm">
      <div class="modal-content">
        <div class="modal-body text-center">
        <div id="clearall">

        </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Ok</button>
        </div>
        </div>
        </div>
      </div>
    </div>

<?php
if(isset($validate) && $validate == "yespls"){
?>
<script type="text/javascript">
   $(window).load(function(){
   $('#updatethis').modal('show');
   }); 
</script>
<?php
  }
?>
<script type="text/javascript">

/*$(document).ready(function(e) {
    tt=setTimeout(function(){pros2()},2000);
    var action = "ache";
            var dataString = "action="+action;
            $.ajax({
                type: "POST",
                url: "control.php",
                cache : false,
                data : dataString,
                success : function(response){
                 document.getElementById('acheck').innerHTML = response;
                }
            });

});*/

$(document).ready(function () {
        someFunction();
});
function someFunction(){
    setTimeout(function(){someFunction()},2000);
    var action = "ache";
            var dataString = "action="+action;
            $.ajax({
                type: "POST",
                url: "control.php",
                cache : false,
                data : dataString,
                success : function(response){
                 document.getElementById('acheck').innerHTML = response;
                }
            });
}
</script>
<script type="text/javascript">
    $(document).ready(function(e) {
    $("#sendmess").on('submit' ,(function(e) {
e .preventDefault();
$ .ajax({
url : "control.php" , //Url to which the request issend
type : "POST" , //Type of request to be send,called as method
data : new FormData(this), //Data sent to server, a set of key/value pairs(i.e.form fields and values)
contentType : false, //The content type used when sending data to the server.
cache : false , //To unable request pages to be cached
processData : false, //To send DOMDocument or non processed data file it is set to false
});
}));
});


$(document).ready(function(e) {
    $("#fileadd").on('input' ,(function(e) {
     var insidef = document.getElementById('fileadd').value;
      var newins = insidef.slice(12);
      document.getElementById('filetext').disabled = true;
      document.getElementById('filetext').innerHTML = newins;
    }));


    $("#reseting").on('click' ,(function(e) {
     
      document.getElementById('filetext').disabled = false;
      document.getElementById('fileadd').value = "";
      document.getElementById('filetext').innerHTML = "";
    }));

    });

 window.onload = pros



        function pros()
        {
            document.getElementById('downbt').style.display = 'none';
            tt=setTimeout(function(){pros()},2000);
            var action = "ache";
            var dataString = "action="+action;
            $.ajax({
                type: "POST",
                url: "control.php",
                cache : false,
                data : dataString,
                success : function(response){
                 document.getElementById('acheck').innerHTML = response;
                }
            });

            var action = "findtab";
            var dataString = "action="+action;
            $.ajax({
                type: "POST",
                url: "control.php",
                cache : false,
                data : dataString,
                success : function(response){
                 document.getElementById('tabledatas').innerHTML = response;
                }
            });

            var action = "finding";
            var ident = "<?php echo $usercode ?>";

            var dataString = "action="+action+"&ident="+ident;
            $.ajax({
                type: "POST",
                url: "control.php",
                cache : false,
                data : dataString,
                success : function(response){
                if (response == 1) {
                  seethis();
                }
                }
            });


            var action = "finding2";
            var ident = "<?php echo $usercode ?>";

            var dataString = "action="+action+"&ident="+ident;
            $.ajax({
                type: "POST",
                url: "control.php",
                cache : false,
                data : dataString,
                success : function(response){
                if (response == 1) {
                  seethis2();
                }
                }
            });

        }
        function seethis(){
          var action = "findingnow";
            var ident = "<?php echo $usercode ?>";
            var dataString = "action="+action+"&ident="+ident;
            $.ajax({
                type: "POST",
                url: "control.php",
                cache : false,
                data : dataString,
                success : function(response){
                document.getElementById('filetext').disabled = false;
                document.getElementById('fileadd').value = "";

                document.getElementById('filetext').value = "";
                document.getElementById('filetext').innerHTML = "";
                document.getElementById('getinner').innerHTML = response;
                document.getElementById('downbt').style.display = 'block';

                }
            });

        }

        function seethis2(){
          var action = "findingnow2";
            var ident = "<?php echo $usercode ?>";
            var dataString = "action="+action+"&ident="+ident;
            $.ajax({
                type: "POST",
                url: "control.php",
                cache : false,
                data : dataString,
                success : function(response){
                document.getElementById('getinner').innerHTML = response;
                document.getElementById('downbt').style.display = 'block';

                }
            });

        }


 $(window).load(function(){
   seethis();
   });
</script>